Subject: Answer: refusing email

From: [email-masked]
Date: Tue, 24 Apr 2001 10:08:20 +0200 February 2000) at 24/04/2001 10:08:36

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi,
have you tried the NoSpam ! patch against smap?
We use it since over one year, it is very good
and easy to understand.

www.sabernet.net/software/

I really like it :-)

Mit freundlichem Gruss / Best Regards
-------------------------------------------------------------------------
- Dieter Windmüller -
e-mail: [email-masked]

[To be removed from this list send the message "unsubscribe fwtk-users" in
the
BODY of a mail message to [email-masked].]

Hi,

I am running the FWTK 2.1 w/ all patches on a RedHat Linux 6.2 machine.
If I wish to refuse e-mail from a specific domain adn NOT have it sent
to a specific user, do I make the alteration somewhere in SMAP?